/* IMPORTS ------------------------------------------------------------*/


/* HACKS ------------------------------------------------------------*/
.clear{
	clear:both;
	height:1px;
}

.inv{ display:none; }

.alignleft{
	float: left;
	margin: 5px 10px 5px 0px;
}

/* GENERAL ------------------------------------------------------------*/


body {
	color:#FFF;
	font-family: Arial;
	font-size:  100%;
	border:0px solid red;
	border-top:0px solid #FFC426;
	background-color:#EAEAEA;
	margin:0px;
}

main{
	border:0px solid red;
	width:auto;
	height:auto;
	}
	
/*Corpo Site*/
.wrapper{
	border:0px solid blue;
	width: 1000px;
	height:auto;
	margin: 0px auto;
	font-size: 14px;
	line-height: 1.5em;
	background-repeat:repeat-x;
}

.wrapper .quem-somos{
background-image:url(../img/home_resumo.png); border:0px solid red; color:#333; width:970px; height:155px; padding:15px; overflow:hidden;
}

.wrapper .quem-somos a{
color:#333;
text-decoration:none;
}
.wrapper .sites-uteis{
	background-image:url(../img/home_sites_uteis.png); width:975px; height:98px; margin-top:20px; padding:15px; overflow:hidden;
	}
	.wrapper .sites-uteis img{
	margin-left:25px;
	}

.wrapper strong{
color: #C1282C; font-family:Verdana; font-size:18px;
}

/* Cabeçalho*/
#header{
	border:0px solid blue;
	background-image:url(../img/topo.jpg);
	width:1000px;
	height: 90px;
	margin:0 auto;
}

#header .link-logo{
	border:0px solid blue;
	width:189px;
	height: 116px;
	margin:0;
	float:left;
	 display:block; overflow:hidden; text-indent:-9999px
	/*border-radius:20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;*/
	/*position: relative;
	z-index: 10;*/
}
#logomarca{
	border:0px solid blue;
	background-image:url(../img/logo.png);
	position:relative;
	width:127px;
	height:62px;
	margin-left:31px;
	margin-top:12px;
	float:left;
	}
#contato{
	position:relative;
	border:0px solid red;
	margin-left:420px;
	color:#1A74BB;
	font-family:Arial;
	width:560px;
	height:55px;
	padding-top:26px;
		}
	#contato strong.tam-um{
		border:0px solid red;
		font-family:Calibri;
		font-size:17px;
		font-weight:bold;
		color:#000;
		float:left;
		margin-top:0px;
		margin-left:5px;
		/*letter-spacing:-1px;*//*Espaço entre as letras*/
		}
		#contato strong.tam-dois{
			border:0px solid red;
			margin-left:30px;
			font-size:20px;
			color:#C2282D;
			float:left;
			margin-top:1px;
		}
			#contato #topo-r-social{
				border:0px solid red;
				float:left;
				width:44px;
				height:44px;
				margin-left:30px;
				margin-top:-15px;
				}
				#contato #topo-r-social span{
					color:#333333;
					font-size:12px;
					font-family: Calibri;
					font-weight:bold;
					margin-left:6px;
					margin-top:-10px;
					position:absolute;
					}

		#barra_opcao{
			border:0px solid red;
			background:url(../img/barra_opc.png);
			width:1000px;
			height:68px;
			}
			#barra_opcao .select_opc{
				border:0px solid red;
				position:relative;
				width:100px;
				height:25px;
				margin-top:5px;
				float:left;
				}
				#barra_opcao .box_opc{
					border:0px solid red;
					width:100px;
					height:60px;
					margin-left:20px;
					margin-top:2px;
					float:left;
					}
					#barra_opcao .box_opc span{
						font-size:15px;
						font-family:Arial;
						}
#barra_ref{
	border:0px solid red; 
	width:1000px; 
	height:35px; 
	margin-bottom:10px;
	}
	#barra_ref #barra_form{
		background:url(../img/barr_ref.png); 
		width:497px; 
		background-repeat:no-repeat; 
		height:34px; 
		margin-left:2px;  
		float:left;
		}
		#barra_ref #barra_form span{
			border:0px solid red;
			margin-left:40px;
			}
			#barra_ref #barra_form .bt_pesq_ref{
				margin-left:8px;
				}
#barra_ref #menu-rapido{
	border:0px solid red;
	background:url(../img/menus_rapido.png); 
	background-repeat:no-repeat; 
	width:491px; 
	height:34px; 
	margin-left:8px;
	padding-top:5px; 
	float:left;
}
#barra_ref #menu-rapido span{
	border:0px solid red;
	font-family:Arial;
	font-size:12px;
	margin-left:47px;
	}
	#barra_ref #menu-rapido a, a:visited, a:hover {
		color:#FFF;
	}
/*#header p{
	border:1px solid red;
	width:100%;
	height: 20px;
	margin-top:1%;
	margin-left:-20px;
	text-align:right;
	z-index: 10;
}*/
#wrapper #section{
	border:0px solid blue;
	width:1000px;
	min-height:260px;
	overflow:hidden;
	margin:0px;
	padding-left:6px;
	color:#333;
	padding-bottom:30px;
	}
#wrapper #section h6{
	border:0px solid red;
	text-shadow: #000 2px 3px 5px;
	margin-top:4px;
	margin-bottom:12px;
	color:#9CCE31;
	font-size:38px;
	/*color:#333;*/
	text-align:center;
	}
		#wrapper #section p{
			float:left;
			color:#103F60;
			font-family:Arial;
			font-size:17px;
			font-weight:bold;
			margin-left:5px;
			text-align:center;
		}

			#wrapper #section a{
				color:#333;
				text-decoration:none;
				font-family:Arial;
				font-size:16px;
				font-weight:bold;
				}	
	
#destaque-imoveis{
	border:0px solid red; 
	width:1000px; 
	min-height:1150px;
	height:auto;
	margin-top:20px;
	}
	.previsao{
		border:0px solid red;width:200px;	height:157px;	margin-left:4px; 	background-repeat:no-repeat; background-image:url(../img/previsao_tempo.jpg); padding:30px; padding-top:36px;}
		
#acesso-rapido{
	border:0px solid red;
	width:226px;
	height:267px;
	margin-left:4px;
	background:url(../img/acesso_rapido.jpg);
	background-repeat:no-repeat;
	}
	#acesso-rapido p{
		border:0px solid blue;
		padding-top:10px;
		padding-bottom:20px;
		padding-left:46px;
		color:#333;
		font-weight:bold;
		font-family:Verdana;
		font-size:14px;
		}
			#acesso-rapido p.lin-zero{
			border:0px solid blue;
			padding-top:20px;
			padding-left:46px;
			color:#333;
			font-weight:bold;
			font-family:Verdana;
			font-size:14px;
			}
				/*#acesso-rapido p.lin-um{
				position:absolute;
				border:0px solid blue;
				padding-top:10px;
				padding-left:46px;
				color:#333;
				font-weight:bold;
				font-family:Verdana;
				font-size:14px;
				}
					#acesso-rapido p.lin-dois{
					position:absolute;
					border:0px solid blue;
					margin-top:26px;
					padding-left:46px;
					color:#333;
					font-weight:bold;
					font-family:Verdana;
					font-size:14px;
					}*/
						#acesso-rapido a, a:visited {
						text-decoration:none;
						color:#333333;
						}
						#acesso-rapido a:hover{
							color:#900;
							}
{
							
							}
						
.box_detalhes {
border:0px solid red;
border-radius: 10px;
background-color:#F2F2F2;
display:inline;
float:left;
width:491px;
min-height:550px;
height:auto;
overflow:hidden;
font-size:12px;
margin:10px 2px 10px 5px;
				}
				.box_detalhes .box_top {
					border:0px solid red;
					margin-left:10px;
					width:250px;
					padding-right:16px;
					float:left;
				}
					.box_detalhes .box_top strong{
						border:0px solid red;
						color:#EC2C2B;
						font-size:16px;
						}
						.box_detalhes .box_top span{
						border:0px solid red;
						color:#333333;
						font-family:Calibri;
						font-size:12px;
						font-weight:bold;
						}
					.box_detalhes .box_foto {
						width:490px;
						height: 412px;
						margin:0 auto;
						z-index:99;
						
					}
						.box_detalhes .box_foto img, .box_detalhes .box_foto img a {
							width:490px;
							height: 412px;
							border:0px solid red;
						}
							.box_detalhes .desc_box {
								border:0px solid red;
								width: 142px;
								height:auto;
								min-height:130px;
								margin-left:340px;
								margin-top:-50px;
								text-align:left;
								
							}
								.box_detalhes .desc_box p {
									border:0px solid red;
									margin-top:-1px;
									font-family:Tahoma;
									font-size:11px;
									font-weight:bold;
									}
									.box_detalhes .desc_box strong {
									font-family:Tahoma;
									font-size:11px;
									height:18px;
									color:#D10005;
									}
									.box_detalhes .desc_box .titulo {
										border:0px solid red;
										height:18px;
										color:#393939;
									}
									.box_detalhes .desc_box .subtitulo {
										color:#666666;
										margin-top:-1px;
									}
									.box_detalhes .desc_box span {
										color:#666666;
									}
									
									
								.box_detalhes .bot_box {
									width: 100px;
									height: 35px;
									margin-left:10px;
									margin-top:5px;
									padding-top:12px;
									z-index:6;
									position:relative;
									background-color:#99CC33;
									text-align:center;
									font-size:16px;
									border:0px solid blue;
								}
								.box_detalhes .bot_box a, a:visited {
									border:0px solid blue;
									text-decoration:none;
									color:#FFF;
									font-weight:bold;
								}
								.box_detalhes a:hover {
									border:0px solid blue;
									text-decoration:none;
									color:#EC2C2B;
									font-weight:bold;
								}
	
#destaque-imoveis-page{
	border:1px solid red;
	background:#F2F2F2;
	width:990px; 
	min-height:1200px;
	height:auto;
	}
	

				
footer{
	border:0px solid red;
	position:absolute;
	background-image:url(../img/rodape.png);
	width:100%;
	height:454px;
	color:#333;
	font-weight:bold;
	margin-top:40px;
	clear: both;
}

.footer-interno{
	border:0px solid red;
	width:1000px;
	height:254px;
	margin:0 auto;
	margin-top:200px;
	color:#333;
	font-weight:bold;
	clear: both;
}
.footer-interno #footer-r-social{
				border:0px solid red;
				float:left;
				width:44px;
				height:44px;
				margin-left:30px;
				margin-top:-15px;
				}
				.footer-interno #footer-r-social span{
					color:#CCCCCC;
					font-size:12px;
					font-family: Calibri;
					font-weight:bold;
					margin-left:6px;
					margin-top:-2px;
					position:absolute;
					}

#fotter-one{
	border:0px solid red; 
	width:1000px; 
	height:180px;
	}

footer #nav{
	width:800px; height:150px; border:0px solid red;	
	}
footer .nav{
	border:0px solid red;
	float:left;
	margin-left:40px;
	margin-top:15px;
	text-align:left;
	font-family:Verdana;
	font-size:10px;
	color:#EC2C2B;
	}

footer a, a:visited {
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
}
footer a:hover{
	color:#900;
	font-weight:normal;
	}
	
	footer .endereco{
		border:0px solid red;
	float:left;
	margin-left:30px;
	margin-top:15px;
	text-align:left;
	font-family:Verdana;
	font-size:10px;
	color:#EC2C2B;
	}
footer .endereco span{
	color:#FFF;
	font-weight:normal;
	}

	footer-logo{ 
	border:0px solid red;
	background-repeat:no-repeat; 
	width:175px; 
	height:104px;
	margin-top:0px;
	padding:20px;
	float:left;
	}

footer-sub{
	border:0px solid red; 
	width:1000px; 
	height:45px; 
	padding-top:12px;
	}
	footer-sub strong{
		color:#FFF;
		font:Tahoma;
		font-size:11px;
		font-weight:normal;
		padding-top:25px;
		padding-left:15px;
		float:left;
		}
		footer-sub .redes-sociais{
		border:0px solid red;
		width:100px;
		height:45px;
		margin-left:350px;
		float:left;
		}	
			footer-sub .sgimais{
			border:0px solid red;
			width:100px;
			height:45px;
			float:right;
			}	

			footer .webmail{
						border:0px solid red; 
						margin:0 auto; 
						width:180px; 
						margin-top:-2px; 
						height:auto; 
						font:Verdana; 
						font-size:10px; 
						font-weight:bold;
						}	

	
#content a{
	color: #37b2d1;
}

#content p{
	margin-bottom: 20px;
}

#content .line-divider{
	clear: both;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
/* Banner principal*/
#banner{
	border:0px solid red;
	width:100%;
	height:270px;	
}
.flash {
	background-color:#A1C513;
	width: 100%;
	height: 276px;
	border: 0px solid red;
	border-top: 2px solid #A1C513;
	border-bottom: 2px solid #A1C513;
	padding-top:5px;
}

/*Corpo Site*/
#wrapper-pag{
	border:0px solid blue;
	width: 1000px;
	height:auto;
	margin: 0px auto;
	background:url(../img/bg_topo.jpg);
	background-repeat:repeat-x;
	font-size: 14px;
	line-height: 1.5em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.flash-parceiros {
	background-color:#A1C513;
	width: 100%;
	height: 300px;
	border: 0px solid red;
	border-top: 2px solid #A1C513;
	border-bottom: 2px solid #A1C513;
	padding-top:5px;
}


/* Header Principal*/
#header-pag{
	border:0px solid blue;
	background-image:url(../img/topo.jpg);
	width:1000px;
	/*position: relative;
	z-index: 10;*/
}
#header-pag p{
	border:0px solid red;
	width:100%;
	height: 20px;
	margin-top:1%;
	margin-left:-20px;
	text-align:right;
	z-index: 10;
}

#header-pag #nav-pag{
	border:0px solid blue;
	position:absolute;
	margin-left:48%;
	height: 46px;
	width: auto;
	text-align:left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#header-pag #nav-pag ul{
	border:0px solid red;
}

#header-pag #nav-pag li{
	border:0px solid black;
	float:left;
	width:auto;
	font-family:Arial;
	size:14px;
	font-weight:bold;
	color:#333333;
	display:block;
}
#header-pag #nav-pag li a{
	color:#333333;
	text-decoration:none;
}



/* NAVIGATION --------------------------------------------------------*/

#nav-topo{
	border: 0px solid red; 
	width:auto; 
	background-image:url(../img/topo_menu.jpg);
	color:#FFF;
	}
		*{
		   margin:0;
		   padding:0;
		}
		/*remove a marcação da lista*/
		ul{list-style-type:none}
		/*remove o underline no link por padrão*/
		a, a:visited{text-decoration:none; color:#FFF}
		/*ao passar o mouse volta o underline*/
		a:hover{text-decoration:underline}
	
		/*define uma largura*/		
		nav{
			border:0px solid red;
			width:1000px; 
			height:44px;
			margin:0 auto;
			color:#FFF;
			}
		/*Define um position relative porque iremos utilizar
		 * absolute nas sub-listas
		**/
			nav li{
				border:0px solid red;
				float:left;
				margin:8px;
				margin-left:10px;
				margin-right:10px;
				position:relative;
				color:#FFF;
				font-family:Calibri;
				font-size:18px;
				_float:left;/*Hack para o IE6*/
				z-index:9999999;
			}
		
		nav li a, a:visited {
		   display:block; /*define o elemento em bloco para ocupar 100% de largura do elemento pai*/
		   height:25px; /*Define uma altura*/
		   line-height:25px;/*Cenraliza na vertical */
		   color:#FFF; /*define a cor da fonte*/
		  /* border-bottom:1px solid #ccc;*/ /*define uma bordar no bottom*/
		   /*background:#f5f5f5;*//*define a cor do fundo*/
		   
		}
		nav li a:hover{
		  /* background:#e5e5e5;*//*define a cor do fundo*/
		   color:#900;/*define a cor da fonte*/
		}
		#sub li a:hover{
		 background:#FFF;/*define a cor do fundo*/
		   /*color:#F00;/*define a cor da fonte*/
		}
/*******************************************************************
		 *VAMOS COMEÇAR A MAGIA - Aqui agrupei alguns item
		*********************************************************************
		*/
		
		nav li ul, nav li:hover ul ul{
		   display:none;/*define para não aparecer a ul*/
		   position:absolute; /*define uma posição absolute*/
		   width:200px;/*define uma largura*/
		   top:60; /*colocamos top com 0*/
		   left:15px; /*afastamos 150px a esquerda*/
		   border:1px solid #ccc;/*define uma borda*/
		   background:#000;
		  
		
		}
		/*É agora que vamos mostrar o menu, declarano*/
		nav li:hover ul,
		nav ul li:hover ul{
		   display:block;
		  		}
		

 #foto-imovel{
	 border:1px solid #CCC; 
	 width:614px; 
	 height:410px;
	 }
	 
	 #conteudo{
	width:1000px;
	height:auto;
	min-height:300px;
	padding-bottom:40px;
	margin-top:20px;
	font-family:Verdana;
	font-size:14px;
	color:#333;
	}
	#conteudo strong{
		color:#333;
		font-size:14px;
		font-weight:bold;
		}
		#conteudo p{
		color:#000;
		font-size:14px;
		font-weight:bold;
		text-align:center;
		}
			#conteudo h3{
				color:#900;
				font-size:30px;
				}
#conteudo a {
		color:#006;
	}
	
	#conteudo a:hover {
		color:#0CF;
	}
 
/*Simulação de financiamento*/
.box_financiamento {
	/*border:1px solid red;*/
	display:inline;
	float:left;
	margin-left:40px;
	margin-right:10px;
	width:180px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	margin:10px 28px 10px 28px;
	text-align:center;
}
.box_detalhes .bot_bc {
	width: 170px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}


